Dear Shareholders:
Albemarles History of Excellence is a direct result of the hard work of our dedicated employees and the great relationships we have with our partners, customers and vendors. Over the last 10 years, we have more than doubled our annual sales and net income while servicing customers in over 100 countries. We employ nearly 4,000 people around the globe who work diligently to provide solutions to meet complex societal challenges such as cleaner fuels, fire safety, health care and crop protection. Our team approach to identifying and providing solutions has been, and will continue  to be, a market-differentiating factor contributing to  our success.
Our Resolute Response to a Difficult Economic Environment. The year 2009 was impacted by one of the toughest and broadest economic downturns in recent history. Despite these challenges, Albemarle ended this past year a stronger, more nimble and more resilient company. We entered the downturn in excel-lent fiscal shape and with a clear understanding of what we needed to do to emerge a stronger company. We took early stands on tough issues and set our focus on prudent working capital management, cash genera-tion and cost reductions. We also began positioning ourselves to capture opportunities likely to arise from future global growth cycles and trends. Thanks to our sound business strategies, strong pipeline of products, renewed focus on productivity and financial strength, we responded to the changing economic environment with speed and success. At the same time, we achieved important milestones in safety, product development and sustainable innovation that will position us for strong growth in the years ahead.
Among Our Accomplishments in 2009, we:
Remained True to Our Stewardship Goals: We reduced CO2 emissions and energy usage at our global manufacturing sites, ending the year with emissions 18% lower than 2005. Our safety performance in 2009 was the best ever across the globe. Our teams commitment to improving societal and environmental challenges with sustainable solutions culminated in Albemarles recognition as one of Corporate Responsibility Magazines 100 Best Corporate Citizens.
Expanded Our Global Footprint: We entered into a legal agreement to form an aluminum alkyls joint venture with Saudi Basic Industries Corporation (SABIC) to build a world-scale organometallics production facility in Al-Jubail, further solidifying our catalyst position in the Middle East. We expanded production capacity at our antioxidants facility in China to serve our customers growing needs in the region, and we formed a strategic alliance with MeadWestvaco to secure a domestic supply of wood-based activated carbon to complement our portfolio of mercury removal solutions.
Invested in New Products: We introduced a breakthrough in flame retardant materials technology and launched our first EarthwiseTM fire safety solu-tion, GreenArmorTM. We also developed new high activity refinery catalyst products that offer refiners critical advantage in improved performance and throughput. Maintaining our commitment to long-term investment in sustainable products in 2009, we invested over $60 million in research and development, and ended the year with 30% of our revenue generated from new products introduced in the last five years. 
Implemented Productivity Improvements and Restructuring Programs: We accelerated our strategic alignment initiatives, focused on improved productivity, standardized processes and made structural improvements to lower our cost. Compared to 2008, total costs were down over $100 million, and we ended the year with initiatives to continue this success through 2010.
Reduced Working Capital and Increased Cash Position: With a strong focus on inventory manage-ment and disciplined cost controls, we reduced our working capital by $136 million and generated cash from operations of approximately $360 million, a 10% increase over 2008.
Improved Capital Structure: We ended 2009 with a strong balance sheet, including over $300 million in cash and equivalents and a reduction of net debt of $171 million for the year.
Delivered Solid Earnings: We reported $178 million of earnings or $1.94 per share in 2009, the most challenging year in the companys history. 
Returned Value to Shareholders: Our year-end 2009 stock value increased 63% from the end of 2008. We reactivated our share buyback plan and repurchased approximately 175 thousand shares of our common stock. Additionally, we increased our dividend for the 15th consecutive year.
As We Look at the Year Ahead, we are excited about the many new developments and initiatives we have planned to address the needs of customers around the globe. We have taken steps to take advantage of a number of major trends in the BRIC countries with rising GDP growth and rapid urbanization and industrializa-tion. We are well positioned to support governments and global entities as they work to reduce emissions and to develop sustainable communities. The expand-ing global focus on environmental stewardship and sustainability plays well to our strengths.
Our infrastructure is more efficient than ever before, and we remain committed to best-in-class operating performance. We are leveraging our manufacturing assets and supply chain capabilities around the world to rapidly and cost-effectively take advantage of growth opportunities in emerging markets.
In the last decade we completed over 15 acquisitions and ventures. Our strong financial position underpins our ability to capitalize on strategic opportunities today. We are actively searching for potential business acqui-sitions that are synergistic or complementary to our current business platform, meet our stringent performance criteria and further strengthen the value of our company.
Enriching Lives. Protecting the Planet. Thats the essence of Albemarle. We invent, produce and improve products and technology that deliver genuine and often unique value to our customers. We do this while con-tinuously reducing our direct and indirect impact on the environment. Our culture challenges us to strive without reserve to do better and be part of the solution.
I want to express my sincere thanks to all of our employees who have worked so diligently through  the difficult market conditions over this past year. Our culture is built upon the collective experiences of each and every employee. Their hard work, dedication and focus on execution are what drive Albemarles success.
Best regards, Mark C. Rohr
Chairman, President and Chief Executive Officer
